
D4Science Infrastructure - Upgrade #12112

Upgrade # 12019 (Completed): D4Science Infrastructure Upgrade to gCube 4.12.0

D4Science Preprod Gateway upgrade to gCube 4.12.0

Jul 05, 2018 10:39 AM - Massimiliano Assante

Status: Completed Start date: Jul 05, 2018

Priority: Normal Due date: Jul 06, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.12

  

Infrastructure: Pre-Production   

Description

History

#1 - Jul 05, 2018 10:41 AM - Massimiliano Assante

- Status changed from New to Planned

#2 - Jul 06, 2018 12:01 PM - Massimiliano Assante

- Status changed from Planned to In Progress

- % Done changed from 0 to 50

#3 - Jul 09, 2018 10:32 AM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100

The preproduction portal is updated to gCube 4.12, @mariaantonietta.digirolamo@eng.it could you set up the functional testing procedure and assign

the tests to the persons as usual?
